Redmine - Defect #41490

Request for docker-compose.yml and configuration.yml
2024-10-16 13:05 - Krish Gopalakrishnan

Status: Closed Start date:

Priority: Normal Due date:

Assignee: % Done: 0%
Category: Email notifications Estimated time: 0.00 hour

Target version:

Resolution: Duplicate Affected version: 5.1.3

Description
Dear Redmine Team

Had deployed Redmine version 5.1.3 on CentOS 9.2 . Could you please provide the docker-compose.yml and
configuration.yml files for this redmine 5.1.3 version. Just to cross check with the existing files please..

Refer Defect Number : 41463 ( Snapshot Attached )
All the configurations were made perfectly, but email notifications not generating from the redmine to the users..

Error : An error occurred while sending mail (Net::ReadTimeout with #<Socket:(closed) >

Related issues:
Is duplicate of Redmine - Defect #41463: Email not woking in the latest relea... Closed

History

#1 - 2024-10-16 19:39 - Holger Just
- Is duplicate of Defect #41463: Email not woking in the latest release 5.1.3 (2024-06-12) added

#2 - 2024-10-16 19:39 - Holger Just
- Status changed from New to Closed

- Resolution set to Duplicate

Files

Email Error Snapshot.png 35.5 KB 2024-10-16 Krish Gopalakrishnan

2025-05-03 1/1



http://www.tcpdf.org

